@charset "utf-8";
/* CSS Document */

#iphoto-bestellung{
background:#ffffff;
background-image: url(img/head.gif);
background-repeat: repeat-x;
padding:0 0 20px 0;
}
#iphoto-bestellung p, #iphoto-bestellung h2, #iphoto-bestellung ul, #iphoto-bestellung ol{
padding-left:20px; padding-right:20px;
}

.iphoto-bestellung-accordion {
	cursor: pointer;
}

#iphoto-bestellung h1{
   line-height:68px;
   font-size:21px;
   color:#ffffff;
   padding:0px 0 0 25px;
   border-bottom: 0;
}

#einleitung{
 padding:0px 35px 0 0px;
}

#einleitung p{
 color:#00a6ef;
 font-size:14px;
 font-style:normal;
 font-weight:bold;
 line-heigt:21px;
}

a.pdf {
   display: -moz-inline-box; /* Fixes Firefox */
   display: inline-block;
   text-decoration:none;
   background: url(img/file_acrobat.gif) no-repeat 0 0;
   padding:2px 0px 1px 21px;
   color:#00a6ef;
   border-bottom:#00a6ef 1px dotted;
}

/* SLIDING DOORS */

#iphoto-bestellung a.download_btn {display:inline; float:left; background: url(img/btn_bg.png) no-repeat top left; height:24px; line-height:24px; margin: 0; padding:0 0 0 10px;  text-decoration:none; color:#ff6600; border:none; font-weight:bold;}
#iphoto-bestellung a.download_btn span {float:left; background: url(img/btn_right_bg.png) no-repeat top right; display:block; padding: 0 15px 0px 0; font-size:14px; height:24px; margin:0; position:relative; }

/* SLIDING DOORS END */
#iphoto-bestellung .clear {
	clear:both;
}
